gitops:
  manifest_projects:
  - id: stands2/ops/kubernetes-agent-setup
    default_namespace: my-ns
    paths:
      # Read all .yaml files from team2/apps and all subdirectories.
      # - glob: '/{production,staging}/**/*.yaml'
      # If 'paths' is not specified or is an empty list, the configuration below is used.
      - glob: '/**/*.{yaml,yml,json}'
    reconcile_timeout: 3600s
    dry_run_strategy: none
    prune: true
    prune_timeout: 3600s
    prune_propagation_policy: foreground
    inventory_policy: must_match
